@import url('https://fonts.googleapis.com/css?family=Open+Sans');

body, html {
    height: 100%;
}

body {
    background-image: none;
    color: #4d4d5e;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 14px;
    background-color: #fff;
}

    body .container-fluid {
        max-width: 1000px;
        margin: 0 auto;
    }

/* main van bg -> overwritten everywhere else */
.bg-wrap .container-fluid {
    max-width: 100%;
}

.row-fluid [class*="span"] {
    min-height: 15px;
}

ul.horizontal {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

Xbody .bg-wrap {
    background: #d6eef0 url('images/bg-img-1.jpg') no-repeat 50% 0%;
}

Xbody .bg-wrap {
    background: url('images/bg-img-2.jpg') 0 0;
}

.bg-wrap {
    min-height: 87%;
}

#contentAreaDiv {
    max-width: 100%;
}

    #contentAreaDiv .row-fluid {
        max-width: 1000px;
        margin: 0px auto;
    }


/*  [common]  */
.align-r {
    text-align: right;
}

.b-txt {
    font-weight: bold;
}

.fleft {
    float: left;
}

.fright {
    float: right;
}

.table td {
    padding: 8px 0 8px 0;
    border: none;
}

table tr td img {
    max-width: none;
}
/*  [/common]  */


.bg-wrap > .container-fluid {
    margin-top: 0px;
    padding: 0;
}

.bg-wrap > .navbar.custom > .custom-bg {
    max-width: 1000px;
    margin: 0 auto;
}

.bg-wrap > .custom-bg {
    max-width: 980px;
    margin: 0 auto;
    padding: 10px;
}

/* media query footer overflow */
.bg-wrap {
    margin-bottom: -20px;
}

/*  [fonts]  */
a {
    color: #001e81;
}

    a:hover {
        color: #001e81;
        text-decoration: underline;
    }

.collapser {
    display: none;
}

.clearer {
    clear: both;
}

.w20 {
    width: 20%;
}

.w80 {
    width: 80%;
}

.breadcrumb {
    background-color: transparent;
    border-radius: 0;
    padding: 8px 0;
    margin-bottom: 10px;
}

    .breadcrumb li.active {
        color: #414154;
    }

.language-links {
    margin-top: 10px;
}

/*.title a,*/
.ingress {
    font-size: 16px;
}

h1, h2, h3, h4 {
    font-weight: normal;
    line-height: normal;
    color: #536087;
    font-weight: bold;
}

h1 {
    font-size: 26px;
    margin-top: 0;
    color: #536087;
    font-weight: bold;
}

h2, .main-content h2 {
    font-size: 17px;
}

h3 {
    font-size: 14px;
}

h4 {
    font-size: 16px;
}


p.ingress {
    font-weight: bold;
}

label, input, button, select, textarea {
    font-size: 13px;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    background-color: #001e81;
}

.btn-primary {
    background-color: #001e81;
    background-image: linear-gradient(to bottom, #01259b, #001e81);
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.nc-content ul {
    margin: 0;
    padding: 0;
}

.nc-content li {
    list-style-type: none;
    list-style-position: outside;
    background: url('images/bullet-submenu.png') no-repeat scroll 0px 7px transparent;
    padding: 2px 0 2px 10px;
}

/*content headers*/

.main-content h1, .blogentry h1 {
    font-size: 28px;
    line-height: 30px;
}

.main-content h2, .main-content h3,
.blogentry h2, .blogentry h3 {
    font-size: 20px;
    line-height: 22px;
}

.txt-color-1 {
    color: #74747B;
}

.txt-color-2 {
    color: #414154;
}

.txt-color-3 {
    color: #4d4d5e;
}

.breadcrumb > li {
    text-shadow: none;
}

    .breadcrumb > li > .divider {
        color: #001e81;
    }

/*  [/fonts]  */

/*  [header]  */

/*Banner-bgkuva*/
.header {
    /* background: url('images/bg-apple.png') no-repeat 200px 0;*/
}

.bg-wrap > .header {
    position: relative;
    overflow: hidden;
}

.bg-wrap .header.container-fluid {
    max-width: 100%;
    border-bottom: 0;
}

.header-content {
    max-width: 1000px;
    margin: 0 auto;
    min-height: 110px;
}

#hlLogoFrontpage {
    display: block;
    position: absolute;
    top: 8px;
    z-index: 70;
}


/* headerin kuva piilotettu*/
.header img#ucTopBanner_imgBanner {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    min-height: 110px;
    display: none;
}

/*Top Banner*/
.banner {
    height: 140px;
    overflow: hidden;
    position: absolute;
}

.header a.bg-img {
    display: block;
    overflow: hidden !important;
}

.bg-wrap > .header a.bg-img img {
    position: absolute;
    z-index: -100;
}


/*search*/
.header .srch-box {
    float: right;
    margin: 15px 0 10px 0;
}

.srch-box input {
    height: 22px;
    border: solid 1px #001e81;
}

    .srch-box input[type='text'] {
        box-shadow: none;
        border-radius: 0;
        padding: 0;
        width: 172px;
        margin: 0;
        border-right: none;
        padding: 0 5px;
    }

.srch-box .s-btn {
    background: url('images/srch-btn.jpg') 0 0;
    width: 25px;
    height: 25px;
    padding: 2px 0;
    border-left-style: none;
    border-left-color: inherit;
    border-left-width: medium;
    border-radius: 0;
}



.search-form legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 0px;
    font-size: 16px;
    line-height: 22px;
    color: #393f4e;
    border: 0px;
    border-bottom: 0px;
}


/*  [/header]  */


/*  [navbar common cleanup]  */
.navbar .nav > li > a {
    text-shadow: none;
}

.navbar .navbar-inner {
    border-style: none;
    border-color: inherit;
    border-width: medium;
    border-radius: 0;
    box-shadow: none;
    filter: none;
    padding: 0;
    margin: 0 20px;
    background: none;
}

.navbar .nav > li > a,
.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus,
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
    text-decoration: none;
    background-color: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}


/*  [custom]  */
.navbar.custom li {
    background: url('images/v-sep-white.gif') no-repeat 0 50%;
}

.navbar.custom .nav > li > a:hover,
.navbar.custom .nav > li > a:focus,
.navbar.custom .nav > .active > a:hover,
.navbar.custom .nav > .active > a:focus {
    text-decoration: underline;
}

.navbar.custom {
    line-height: normal;
    margin-bottom: 0;
}

    .navbar.custom .navbar-inner {
        margin: 0;
        min-height: 0;
        padding: 0;
    }

    .navbar.custom .nav {
        margin-right: 0;
    }

    .navbar.custom .pull-left .nav li a {
        padding-left: 0;
    }

    .navbar.custom li:first-child {
        background: none;
    }

    .navbar.custom .nav > li.last > a,
    .navbar.custom .pull-right .nav li:last-child a {
        padding-right: 0;
    }

    .navbar.custom .nav > li > a {
        color: #001e81;
    }

    .navbar.custom .nav > li.active > a {
        color: #001e81;
        box-shadow: none;
        text-decoration: underline;
    }
/*  [/custom]  */


/*TopNav*/
.topnav {
    background-color: #001e81;
    margin: 0;
}

    .topnav .navbar-inner {
        max-width: 1000px;
        margin: 0 auto;
        min-height: 30px;
    }

    .topnav .nav-collapse .nav > li {
        padding: 10px 15px 0 15px;
    }

        .topnav .nav-collapse .nav > li > a {
            font-size: 15px;
            background-image: none;
            background-color: transparent;
            padding: 0 0 7px 0;
            border-bottom: solid 3px #001e81;
        }

    .topnav.navbar .nav > li.active,
    .topnav.navbar .nav > li:active,
    .topnav.navbar .nav > li:hover,
    .topnav.navbar .nav > li:focus {
        background-color: #fff;
    }

    .topnav.navbar .nav > li > a:focus,
    .topnav.navbar .nav > li > a:hover {
        color: #fff;
    }

    .topnav.navbar .nav > li.active > a:focus,
    .topnav.navbar .nav > li.active > a:hover {
        color: #001e81;
    }

    .topnav.navbar .nav > .active > a,
    .topnav.navbar .nav > li:hover > a:hover,
    .topnav.navbar .nav > li:hover > a {
        color: #001e81;
    }

/*  [/navbar]  */

.navbar-static-bottom {
    min-height: 100px;
    color: #999;
    font-size: 14px;
    padding: 20px 20px 20px 0;
}


/*  [leftnav]  */
.sidebar-nav {
    background-color: #fff;
    border: solid 1px #e0e3eb;
    border-bottom: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    padding: 0;
}

    .sidebar-nav .nav-list {
        padding: 0;
    }

        .sidebar-nav .nav-list .alternate-item {
            padding: 5px 10px;
            text-transform: uppercase;
            background-image: none;
        }

    .sidebar-nav > ul > li {
        border-bottom: solid 1px #e0e3eb;
    }

    .sidebar-nav .nav-list > li > a {
        padding: 5px 15px;
    }

    .sidebar-nav .nav-list > li > a,
    .sidebar-nav .nav-list .nav-header {
        margin: 0;
        text-shadow: none;
    }

    .sidebar-nav > ul > li {
        background: url('images/lnav-arrow-r.png') no-repeat 97% 8px;
    }

    .sidebar-nav .nav > li > a:hover,
    .sidebar-nav .nav > li > a:focus {
        color: #fff;
        background: #3060a0 url('images/lnav-arrow-r-hover.png') no-repeat 97% 8px;
    }

    .sidebar-nav .nav-list > .active > a:hover,
    .sidebar-nav .nav-list > .active > a:focus,
    .sidebar-nav .nav-list > .selected-path > a:hover,
    .sidebar-nav .nav-list > .selected-path > a:focus {
        text-shadow: none;
        background: #3060a0 url('images/lnav-arrow-r-hover.png') no-repeat 97% 10px;
    }


    .sidebar-nav .nav-list > .active > a {
        background-color: #001e81;
        text-shadow: none;
    }

    .sidebar-nav .nav-list > li.active > ul.nav-list > li a,
    .sidebar-nav .nav-list > li.selected-path > ul.nav-list > li a {
        padding-left: 25px;
    }

    .sidebar-nav > ul.nav-list > li.active > ul.nav-list > li a:active {
        background-image: none;
    }

    .sidebar-nav > ul.nav-list > li.active > ul.nav-list > li a:hover,
    .sidebar-nav > ul.nav-list > li.active > ul.nav-list > li a:focus {
        text-shadow: none;
        background: #3060a0 url('images/lnav-arrow-r-hover.png') no-repeat 97% 10px;
    }

    .sidebar-nav > .nav > .selected-path,
    .sidebar-nav > .nav > .active {
        background-color: #eff0f7;
    }

    .sidebar-nav .nav-list > .selected-path > a {
        text-shadow: none;
        color: #fff;
        background: #3853ab url('images/lnav-arrow-d-hover.png') no-repeat 97% 10px;
    }


    .sidebar-nav .active > ul.nav-list > li,
    .sidebar-nav .selected-path > ul.nav-list > li {
        border-top: solid 1px #e0e3eb;
    }

        .sidebar-nav .selected-path > ul.nav-list > li.active a,
        .sidebar-nav .selected-path > ul.nav-list > li a:active, {
            background-image: none;
        }

        .sidebar-nav .selected-path > ul.nav-list > li a:hover,
        .sidebar-nav .selected-path > ul.nav-list > li a:focus {
            text-shadow: none;
            background: #3060a0 url('images/lnav-arrow-r-hover.png') no-repeat 97% 10px;
        }

    .sidebar-nav .nav-list > li.selected-path > ul.nav-list > li.active li a {
        padding-left: 35px;
        background-color: #fff;
    }

        .sidebar-nav .nav-list > li.selected-path > ul.nav-list > li.active li a:active {
            background-color: #001e81;
        }

        .sidebar-nav .nav-list > li.selected-path > ul.nav-list > li.active li a:hover,
        .sidebar-nav .nav-list > li.selected-path > ul.nav-list > li.active li a:focus {
            background: #3060a0 url('images/lnav-arrow-r-hover.png') no-repeat 97% 10px;
        }



/*  [/leftnav]  */
/*NC-CONTENT PADDING OTETTU POIS*/
.row-fluid div.nc-content {
    /*padding:10px;*/
    margin-bottom: 15px;
}

.nc-content {
    background-color: #fff;
}


/*  [carousel]  */
.nc-carousel .carousel-inner > .item > img, .nc-carousel .carousel-inner > .item > a > img {
    width: 100%;
}

.carousel-inner {
    background: #fff;
}

.nc-carousel .carousel-caption {
    background: rgb(7, 7, 78);
    filter: Alpha(opacity=80);
    background: none repeat scroll 0px 0px rgba(7, 7, 78, 0.8);
    border-top: solid 2px #fff;
}

.nc-carousel h4 {
    text-transform: uppercase;
    margin-top: 0;
    font-size: 15px;
    color: #fff;
}

    .nc-carousel h4 > a {
        color: #fff;
    }

.nc-carousel .carousel-control {
    top: 20%;
    border: none;
    color: #fff;
    background: #001e81;
    font-weight: bold;
    border-radius: 0;
    margin: 0;
}

    .nc-carousel .carousel-control.left {
        left: 0px;
    }

    .nc-carousel .carousel-control.right {
        right: 0px;
    }

.carousel .item .dual.img-content {
    width: 70%;
    float: left;
    position: relative;
}

.carousel .item .dual.txt-content {
    width: 25%;
    float: left;
    padding: 2.5%;
}


.padded-l {
    padding-left: 5px;
}


/*  [rss]  */
a.rss {
    display: block;
    width: 20px;
    height: 20px;
    background: url('images/rss-icon.png') no-repeat 0 0;
}

    a.rss:hover {
        background: url('images/rss-icon-act.png') no-repeat 0 0;
    }
/*  [/rss]  */

.nc-content > .item {
    margin-bottom: 15px;
}

.nc-content .group-image,
.nc-content .content-image {
    margin-bottom: 15px;
}

.nc-content .group-image-right {
    float: right;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
}

.nc-content > .align-r > a {
    background: url('images/bullet-submenu.png') no-repeat 0 4px;
    padding-left: 10px;
}

.linklist-item a {
    display: block;
    background: url('images/bullet-submenu.png') no-repeat 0 5px;
    padding: 0px 0 0px 10px;
}

.nc-content > .linklist-item {
    margin: 0;
}

.navbar-static-bottom.custom-bg {
    padding: 0;
    height: auto;
    margin-top: 0;
    float: left;
    width: 100%;
}


/* nc-content jossa border ja sisennys */
/* content-list: uutislistaus mm. etusivulla ja center-content nc-content uutislistaus sisäsivulla*/
.content-list, .center-content .nc-content, .right-content .nc-content {
    padding: 10px 15px 10px 15px;
    border: solid 1px #e0e3eb;
}

    .content-list h2, .center-content .nc-content h2 {
        /* text-transform: uppercase;*/
        font-weight: bold;
        border-bottom: solid 2px #e0e3eb;
        padding-bottom: 5px;
        margin-top: 0;
    }

/* Poistetaan em. tyylit maincontentista ym. sisäsivulla*/
.center-content {
    margin-bottom: 15px;
}

    .center-content .main-content, .center-content .bottom {
        padding: 0;
        border: none;
        background-color: transparent;
    }

/*pvm ja linkki perakkain listauksessa*/
.active-node-1 .content-list .item .title, .active-node-1 .content-list .item .subTitle, .active-node-1 .content-list .item .content-list-datetime {
    display: inline;
}

.active-node-1 .content-list .item .content-list-datetime {
    padding-left: 7px;
}

.row-fluid div.nc-content.bottom {
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#0C333333,endColorstr=#0C333333)*/
    filter: none !important;
    background: none;
}

.documentdate {
    color: #74747B;
}


/*  [footer]  */
footer .social-links {
    text-transform: uppercase;
    font-size: 90%;
    padding-top: 8px;
    height: 37px;
}

    footer .social-links > a {
        display: inline;
        margin-right: 10px;
    }

.bg-wrap > footer.custom-bg {
    max-width: 100%;
    padding: 10px 0 0 0;
    border-top: solid 4px #e0e3eb;
}

footer .row-fluid {
    max-width: 1000px;
    margin: 0 auto;
}

footer .icon-item {
    width: auto;
    display: inline-block;
    min-height: 45px;
}

footer .social-links .icon-item {
    background: none;
    display: block;
    float: left;
}

footer .icon-item a {
    padding: 15px 0px 15px 55px;
    margin-left: 20px;
}

footer .icon-item.item-1 a {
    background: url('images/icon-1.png') no-repeat 0 0;
}

footer .icon-item.item-2 a {
    background: url('images/icon-2.png') no-repeat 0 0;
}

footer .icon-item.item-3 a {
    background: url('images/icon-3.png') no-repeat 0 0;
}

footer .txt-color-2 {
    font-size: 115%;
}

footer ul {
    margin: 0 0 5px 0px;
}


footer li {
    display: block;
    background: url('images/arrow-r-darkblue.png') no-repeat scroll 0px 50% transparent;
    padding: 0px 0px 0px 15px;
    font-size: 85%;
    margin: 0 0 5px 0px;
}

footer .row-fluid > div {
    margin-bottom: 10px;
}

footer h4 {
    margin-top: 0;
}

footer .social-links .shareLinkText {
    color: #ccc;
}

/*[/footer]*/


/* bg colors */
.bg-color-1, .bg-color-2, .bg-color-3, .bg-color-4, .bg-color-5 {
    color: #fff;
}

    .bg-color-1 a, .bg-color-2 a, .bg-color-3 a, .bg-color-4 a, .bg-color-5 a {
        color: #fff;
    }

    .bg-color-1 h2, .bg-color-1 h3, .bg-color-1 h4,
    .bg-color-2 h2, .bg-color-2 h3, .bg-color-2 h4,
    .bg-color-3 h2, .bg-color-3 h3, .bg-color-3 h4,
    .bg-color-4 h2, .bg-color-4 h3, .bg-color-4 h4,
    .bg-color-5 h2, .bg-color-5 h3, .bg-color-5 h4 {
        text-transform: uppercase;
        font-weight: bold;
        color: #fff;
        margin-top: 0;
        font-size: 15px;
    }

    .bg-color-1 .txt-color-1, .bg-color-2 .txt-color-1, .bg-color-3 .txt-color-1, .bg-color-4 .txt-color-1, .bg-color-5 .txt-color-1 {
        color: #000;
    }

.nc-content.bg-color-1 .item ul li,
.nc-content.bg-color-2 .item ul li,
.nc-content.bg-color-3 .item ul li,
.nc-content.bg-color-4 .item ul li,
.nc-content.bg-color-5 .item ul li {
    background: url('images/bullet-white.png') no-repeat scroll 0px 7px transparent;
}

.bg-color-1 {
    background-color: #cc3300;
}

.bg-color-2 {
    background-color: #a3007a;
}

.bg-color-3 {
    background-color: #154342;
}

.bg-color-4 {
    background-color: #07074e;
}


/*read more link in nodepage*/
.nc-content > .item > .align-l > a {
    background: url('images/arrow-white-r.png') no-repeat 100% 50%;
    padding-right: 16px;
}

/*Newsarchive limit search checkbox*/
.search-form label {
    margin-bottom: 0px;
    display: inline;
}

/*-------Haku dialogi---------------------------*/
.dialog {
    background-color: #ffffff;
    text-align: left;
    font-size: 12px;
}

.dialog-content {
    float: left;
    background-color: #ffffff;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
}

    .dialog-content table.subjects {
        margin-bottom: 10px;
    }

        .dialog-content table.subjects td {
            padding: 2px;
        }

        .dialog-content table.subjects th {
            padding-left: 7px;
            padding-right: 5px;
        }

.subjects-category, .subjects-selected {
    border-left: 1px solid #A8A8A8;
    border-right: 1px solid #B8B8B8;
    border-top: 1px solid #818181;
    border-bottom: 1px solid #E5E5E5;
    height: 180px;
    width: 150px;
    padding: 1px;
    overflow-y: auto;
    overflow-x: hidden;
    background-image: url('images/textarea_white_bg.png');
    background-repeat: no-repeat;
    color: #2F2B2B;
    cursor: pointer;
    /*white-space: nowrap;	*/
}

    .subjects-category ul, .subjects-selected ul {
        display: block;
        list-style-type: none;
        padding: 0px;
        margin: 0px;
    }

        .subjects-category ul li, .subjects-selected ul li {
            display: block;
            padding-left: 2px;
            padding-right: 2px;
            padding-top: 1px;
            padding-bottom: 1px;
            line-height: 1.10em;
            background: none;
        }

            .subjects-category ul li.selected {
                background-color: #cccccc;
            }

            .subjects-category ul li:hover, .subjects-selected ul li:hover {
                background-color: #000000;
                color: #ffffff;
            }

        .subjects-selected ul li {
            padding-left: 15px;
            background-image: url('images/cross_red.gif');
            background-repeat: no-repeat;
            background-position: 4px center;
            border-bottom: 0px solid #D7D7D7;
            border-top: 0px solid #FFFFFF;
        }

.faded {
    background-image: none;
    background-color: transparent;
    border-style: none;
    height: auto;
    overflow: auto;
}

.no-border {
    border-style: none;
}

.ui-widget-overlay-main {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: .50;
    filter: Alpha(Opacity=50);
    z-index: 99;
}
/**Sitemap*/
.sitemap ul li {
    list-style-type: none;
}

/**NewsArchive, EventCalendar ja Searchpagen tuloslista*/
table.searchtable {
    border-collapse: collapse;
    width: 100%;
}

    table.searchtable td {
        padding-left: 16px;
        padding-top: 5px;
        padding-right: 16px;
        padding-bottom: 2px;
        border-spacing: 0px;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-bottom-color: #CECECE;
        vertical-align: top;
    }

.search-validation-error {
    color: red;
}

/**Tapahtumakalenterin hakulaatikko*/

.calendar table {
    width: 200px;
    border-collapse: collapse;
}

.calendar td {
    text-align: center;
    vertical-align: middle;
    padding-top: 5px;
    padding-bottom: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: #CECECE;
}

    .calendar td.selected {
        background-color: #999;
    }

    .calendar td.inactiveday {
        background-color: #EBEBEB;
    }

    .calendar td.today, td.today a:link, td.today a:hover, td.today a:visited {
        background-color: #3853ab;
        color: #FFFFFF !important;
    }

    .calendar td a:link, .calendar td a:hover, .calendar td a:visited {
        color: #000000;
        font-weight: normal;
    }
    .calendar td.selected a:link, .calendar td.selected a:hover, .calendar td.selected a:visited {
        color: #FFFFFF;
    }

.calendar .header1 {
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #999;
}

    .calendar .header1 a {
        font-size: 1.20em;
    }

        .calendar .header1 a:link, .calendar .header1 a:hover, .calendar .header1 a:visited {
            color: #FFFFFF;
            font-weight: bold;
        }

.calendar .header2 {
    font-weight: bold;
}

    .calendar .header2 a {
        font-size: 1.20em;
    }

        .calendar .header2 a:link, .calendar .header2 a:hover, .calendar .header2 a:visited {
            color: #000000;
            font-weight: bold;
        }


/* Paging styles */
.page-list-controls {
    width: 100%;
}

    .page-list-controls table {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

    .page-list-controls td {
        vertical-align: middle;
    }

        .page-list-controls td div {
            width: 16px;
            height: 17px;
        }

    .page-list-controls .dots {
        color: #8D8D8D;
        font-weight: bold;
    }

    .page-list-controls .goto-page {
        margin-top: 1px;
        margin-left: 1px;
        padding-right: 2px;
        text-align: center;
        background: url('images/page_list_goto.png') no-repeat;
    }

        .page-list-controls .goto-page a {
            display: block;
            padding-top: 1px;
        }

            .page-list-controls .goto-page a:link, .page-list-controls .goto-page a:hover, .page-list-controls .goto-page a:visited {
                color: #8d8d8d;
                text-decoration: none;
                font-weight: bold;
            }

    .page-list-controls td.selected .goto-page a:link, .page-list-controls td.selected .goto-page a:hover, .page-list-controls td.selected .goto-page a:visited {
        color: #000000;
    }

/*Hakuboksit*/
.search-form input {
    height: 30px;
}

    .search-form input[type="checkbox"] {
        vertical-align: text-bottom;
        height: 15px;
    }

.search-form .search-limit label {
    vertical-align: text-top;
}

.search-form .search-limit-buttons label {
    padding-left: 5px;
}

/*Office*/
.nc-content .office-info .name {
    font-weight: bold;
}

/*Event*/
.nc-content .event-space {
    margin-bottom: 15px;
}

.nc-content .event-info .name {
    font-weight: bold;
}

/**common*/
.empty-row {
    margin-bottom: 15px;
}

/**add event*/
.nc-content .event-input-form label {
    /*font-weight: bold;*/
}

.nc-content .event-input-form .help {
    font-size: 0.9em;
    color: #666;
}

.mandatory {
    color: red;
}
/**tämäkään ei toiminut. rikkoo textboxin koon jos portlet zonen sisällä*/
/*Remove space from empty portlet zones*/
#portletrow1 .row-fluid [class*="span"],
#portletrow2 .row-fluid [class*="span"],
#portletrow3 .row-fluid [class*="span"],
#portletrow4 .row-fluid [class*="span"],
#portletrow5 .row-fluid [class*="span"],
#portletrow6 .row-fluid [class*="span"],
#portletrow7 .row-fluid [class*="span"],
#portletrow8 .row-fluid [class*="span"],
#portletrow9 .row-fluid [class*="span"],
#portletrow10 .row-fluid [class*="span"],
#portletrow11 .row-fluid [class*="span"] {
    min-height: 0px;
}

/*Content classifications */
.classification {
    color: #666;
    border-top: 5px;
}

/**Content directory portlet*/
.nc-content .contentdirectory label {
    font-weight: bold;
}

.nc-content .contentdirectory .selected {
    font-weight: bold;
}


.classificationheader {
    font-weight: bold;
}

.classification ul {
    list-style: none;
    margin: 0;
    padding: 0 0 0 15px;
}

    .classification ul li {
        display: inline;
    }

.content-picture {
    padding: 3px 3px 5px 3px;
    margin: 0px 10px 10px 10px;
    border-style: none;
    border-width: 0px;
}

.content-picture-left {
    float: left;
    padding: 3px 3px 5px 3px;
    margin: 0px 10px 10px 10px;
    border-style: none;
    border-width: 0px;
}

.content-picture-right {
    float: right;
    padding: 3px 3px 5px 3px;
    margin: 0px 10px 10px 10px;
    border-style: none;
    border-width: 0px;
}

.content-picture-text {
    margin: 0 0 10px 0;
    padding: 5px 0 0 0;
    font-size: 11px;
    line-height: 150%;
    color: #888;
    clear: both;
}



/*Content directory*/
.contentdirectory > .alphabet > a {
    font-size: 16px;
    float: left;
    margin-right: 3px;
}

.contentdirectory > .alphabet.selected > a {
    font-size: 16px;
    float: left;
    color: #7dbe00;
    text-decoration: underline;
}

.comments-list table {
    width: 100%;
}

.comments-list td,
.forum-comments-list td {
    padding-top: 5px;
    padding-bottom: 15px;
    padding-left: 10px;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #D1D1D1;
    vertical-align: middle;
}

.comments-list tr.odd,
.forum-comments-list tr.odd {
    background-color: #F4F4F4;
}

.comments-list td.header-1 {
    font-size: 1.20em;
    width: 110px;
    font-weight: bold;
}

.comments-list td.header-2,
.forum-header-replycount,
.forum-header-viewcount {
    font-size: 1.20em;
    color: #000000;
    font-weight: bold;
}

.comments-list .comment,
.forum-comments-list .comment {
    padding-right: 30px;
    vertical-align: top;
}

.comments-list .comment,
.forum-header-viewcount,
.comments-list .header-2 {
    padding-left: 10px;
}

.contentcomment .help {
    font-size: 0.9em;
    color: #666;
}

.comments-write table {
    width: 95%;
    table-layout: fixed;
}

.comments-write td {
    vertical-align: top;
}

    .comments-write td.firstcolumn {
        width: 250px;
    }

.comments-write .name {
    float: left;
}

.comments-write .comment {
    float: left;
    width: 100%;
}

.comments-zerocomments {
    font-weight: bold;
}

.forum-thread-list tr {
    border-bottom: 1px solid #CECECE;
}

.forum-thread-replycount,
.forum-thread-viewcount {
    text-align: center;
}

.newThread a {
    font-weight: bold;
}

/* side content*/
.box-content .atticon {
    width: auto;
}

.dynamicform-radiobuttonlist td label {
    display: inline-block;
    vertical-align: bottom;
    margin-left: 5px;
}

.dynamicform-radiobuttonlist td input {
    vertical-align: top;
    display: inline-block;
}

.dynamicform-help {
    margin-left: 0px !important;
    font-size: 0.9em;
    color: #666;
}

.dynamicform-subheading {
    font-weight: bold;
    padding-bottom: 5px;
}

.modal.fade.in {
    top: 3%;
}

.tagcloud2 {
    font-size: 115%;
}

.tagcloud3 {
    font-size: 130%;
}

.tagcloud4 {
    font-size: 145%;
}

.tagcloud5 {
    font-size: 160%;
}

.tagcloud6 {
    font-size: 175%;
}

.blogtags {
    border-bottom: 1px solid #CECECE;
}

/*Custom chosen css*/
.user-search ul, .user-search li {
    list-style-type: none;
    padding: 0;
    margin: 0;
    border-radius: 4px;
}

/*No rounding in dropdown*/
.user-search li, ul.chosen-results {
    border-radius: 0;
}

/*Textbox size*/
#portletrow1 .row-fluid .user-search [class*="span"], #portletrow2 .row-fluid .user-search [class*="span"],
#portletrow3 .row-fluid .user-search [class*="span"], #portletrow4 .row-fluid .user-search [class*="span"],
#portletrow5 .row-fluid .user-search [class*="span"], #portletrow6 .row-fluid .user-search [class*="span"],
#portletrow7 .row-fluid .user-search [class*="span"], #portletrow8 .row-fluid .user-search [class*="span"],
#portletrow9 .row-fluid .user-search [class*="span"], #portletrow10 .row-fluid .user-search [class*="span"],
#portletrow11 .row-fluid .user-search [class*="span"], #portletrow12 .row-fluid .user-search [class*="span"],
#portletrow13 .row-fluid .user-search [class*="span"], #portletrow14 .row-fluid .user-search [class*="span"],
#portletrow15 .row-fluid .user-search [class*="span"], #portletrow16 .row-fluid .user-search [class*="span"],
#portletrow17 .row-fluid .user-search [class*="span"], #portletrow18 .row-fluid .user-search [class*="span"],
#portletrow19 .row-fluid .user-search [class*="span"], #portletrow20 .row-fluid .user-search [class*="span"],
ul.chosen-choices {
    min-height: 30px;
}

/*Chosen level based dropdownlist*/
.chosen-container .chosen-results li.first {
    margin-left: 0px;
}

.chosen-container .chosen-results li.second {
    margin-left: 10px;
}

.chosen-container .chosen-results li.third {
    margin-left: 20px;
}

.chosen-container .chosen-results li.fourth {
    margin-left: 30px;
}

.chosen-container .chosen-results li.fifth {
    margin-left: 40px;
}

.edituserform-help {
    font-size: 11px;
}

/*User search*/
.table-user-search {
    table-layout: fixed;
    text-overflow: ellipsis;
    font-size: 12px;
}

    .table-user-search thead {
        word-wrap: break-word;
    }

    .table-user-search th, .table-user-search td {
        padding: 3px;
    }

    .table-user-search td {
        overflow: hidden;
        text-overflow: ellipsis;
    }

.content-extra-property-value {
    font-weight: bold;
}

.subTitle {
    color: #666;
}

.cascading-dropdown-loading_pois {
    cursor: wait;
    background: url('images/ajax-loader-small.gif') 85% center no-repeat transparent;
}


/*pagelift specific*/

/*laatikko*/
.chapter-with-backgroundpicture-header-content-list {
    position: relative;
    overflow: hidden;
    color: #fff;
}

    .chapter-with-backgroundpicture-header-content-list h4 {
        text-transform: uppercase;
        margin-top: 0;
        font-size: 15px;
        color: #fff;
    }

.nc-content .chapter-with-backgroundpicture-header-content-list li {
    background: url('images/bullet-white.png') no-repeat scroll 0px 7px transparent;
}

.chapter-with-backgroundpicture-header-content-list a {
    color: #fff;
}

/*kuva*/
.chapter-with-backgroundpicture-header-content-list .image-part img {
    height: auto;
    width: 100%;
    max-width: 100%;
    vertical-align: middle;
    border: 0px none;
}

/*tekstikehys*/
.chapter-with-backgroundpicture-header-content-list .content-part {
    width: 100%;
    padding: 10px 15px 10px 15px;
    margin: 0;
    position: absolute;
    right: 0px;
    bottom: 0px;
    left: 0px;
    z-index: 1000;
    border-top: solid 2px #fff;
    background: rgb(0, 30, 129);
    filter: Alpha(opacity=80);
    background: none repeat scroll 0px 0px rgba(0, 30, 129, 0.7);
}

.bg-color-1 .chapter-with-backgroundpicture-header-content-list .content-part {
    background: rgb(204, 51, 0);
    filter: Alpha(opacity=80);
    background: none repeat scroll 0px 0px rgba(204, 51, 0, 0.8);
}

.bg-color-2 .chapter-with-backgroundpicture-header-content-list .content-part {
    background: rgb(163, 0, 122);
    filter: Alpha(opacity=80);
    background: none repeat scroll 0px 0px rgba(163, 0, 122, 0.8);
}

.bg-color-3 .chapter-with-backgroundpicture-header-content-list .content-part {
    background: rgb(21, 67, 66);
    filter: Alpha(opacity=80);
    background: none repeat scroll 0px 0px rgba(21, 67, 66, 0.8);
}

.bg-color-4 .chapter-with-backgroundpicture-header-content-list .content-part {
    background: rgb(7, 7, 78);
    filter: Alpha(opacity=80);
    background: none repeat scroll 0px 0px rgba(7, 7, 78, 0.8);
}

/* Laatikko, jossa on väkänen */
.chapter-with-header-picture-content-list {
    max-width: 100%;
    position: relative;
    border: solid 1px #e0e3eb;
}

    .chapter-with-header-picture-content-list h4 {
        background-color: #e0e3eb;
        color: #485681;
        text-transform: uppercase;
        font-size: 15px;
        margin: 0;
        padding: 5px 5px 5px 10px;
    }

    .chapter-with-header-picture-content-list .line-part {
        border-bottom: solid 2px #fff;
        padding: 0px;
        position: relative;
        display: table;
        width: 100%;
        box-sizing: border-box;
        background: #e0e3eb;
        background: none repeat scroll 0px 0px #e0e3eb;
        line-height: 1px;
        font-size: 1px;
        margin: 0;
        padding: 0;
    }

        .chapter-with-header-picture-content-list .line-part:before, .chapter-with-header-picture-content-list .line-part:after {
            border-style: solid;
            border-color: #fff transparent transparent;
            border-width: 12px 12px 0px;
            content: "";
            display: block;
            height: 0px;
            right: 10%;
            position: absolute;
            padding: 0px;
            width: 0px;
            z-index: 10;
            bottom: -12px;
        }

        .chapter-with-header-picture-content-list .line-part:after {
            bottom: -9px;
            z-index: 11;
            border-color: #e0e3eb transparent transparent;
        }

    .chapter-with-header-picture-content-list img {
        width: 100%;
        max-width: 100%;
    }

    .chapter-with-header-picture-content-list .content-part {
        padding: 10px 15px 5px 15px;
    }


.navbar .nav li {
    color: #ffffff;
}

    .navbar .nav li a {
        color: #ffffff;
    }

.navbar.custom .nav > li a {
    padding: 3px 10px;
}

.navbar .nav > li a, .navbar .nav > .active > a {
    box-shadow: none;
    color: #FFFFFF;
    padding-bottom: 17px;
}

/*Accessibility: Jump to content */
.jump-to-content {
    padding: 6px;
    position: absolute;
    left: -99999px;
    min-height: 0;
    height: 1px;
    margin-top: -1px;
    background: #fff;
    color: #000;
    font-weight: bold;
    text-decoration: none;
    -webkit-transition: top 1s ease-out,background 1s linear;
    transition: top 1s ease-out,background 1s linear;
    z-index: 100;
}

    .jump-to-content:focus {
        top: 0;
        left: 0;
        background: #001e81;
        outline: 0;
        -webkit-transition: top .1s ease-in,background .5s linear;
        transition: top .1s ease-in,background .5s linear;
        height: 30px;
        color: rgb(255, 255, 255);
        font-size: 15.6px;
        font-weight: 400;
        line-height: 20px;
        padding-bottom: 0px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
        text-decoration: rgb(255, 255, 255);
        text-decoration-color: rgb(255, 255, 255);
        text-transform: uppercase;
    }
